1 2 Previous Next 15 Replies Latest reply on Jun 6, 2012 7:21 AM by Sailendra Pamidi

    Unable to install Epo version 4.6 Patch 2

      When i try to install Epo4.6 Patch 2 the installation stops and roles back to Epo 4.6.1. When i view te install log file i see the following error:


      Property(C): NewerFoundError = A newer version of this application is already installed on this computer. If you wish to install this version, please uninstall the newer version first. Click OK to exit the wizard.


      I need to install Epo 4.6 Patch 2 to use Mcafee MOVE av 2.5. Is there a solution to install Epo 4.6 Patch without errors?

       

      In the attachement the install log file created with the commands "Setup.exe" /l*v InstallLog.txt"

       

      Many thanks.

        1 2 Previous Next